@echo off

rem --- for UTF output
rem chcp 65001
rem --- for SJIS output
rem chcp 932
chcp 932
echo use Encode=SJIS (OK?) 
pause

rem for %%a in (%*) do set file=%%a & set pxm=%file%.pxm & echo file=%file%

for %%a in (%*) do (
echo path=%%a
echo path_vf=
echo vstream=
echo title=
echo disp_date=
echo sort_type=
echo sort_recursive=
echo start_pos=
echo stop_pos=
echo duration=
echo aspect=
echo shift=
echo zoom=
echo sound_volume=
echo sound_delay=
echo trans_type=
echo trans_format=
echo trans_proc=
echo trans_prog=
echo remux_format=
echo remux_proc=
echo remux_prog=
echo track_v=
echo track_a=
echo mencoder_opt=
echo mencoder_opta=
echo ffmpeg_opt=
echo mime_type=
echo dlna_prof=
echo dvd_title_num=
echo dvd_chapter_num=
) >%%a.pxm

pause
